tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Eddie Bush <ekb...@swbell.net>
Subject Re: Working mod_webapp anyone?
Date Wed, 26 Jun 2002 15:29:51 GMT
I run under Linux, so this may or may not be applicable to you, but I believe I
when I started trying to use Tomcat at first I was running a similar version of
Apache and there were issues with my libraries being too dated to build
mod_webapp.  Is this possibly your problem?  Luckily, RH Linux makes upgrades
painless, and once I did finally upgrade from 6.2 to 7.2 everything went rather
smoothly.

HTH,

Eddie

Paul Caton wrote:

> We have Apache 1.3.14 running on Solaris 8 and we wnat to run Tomcat
> 4.0.4 under the Apache. However, there is no Solaris 8 binary version
> of mod_webapp available for this release on the Jakarta website and we
> have had no luck trying to build our own (at which we're not expert
> anyway). Does anyone have an appropriate mod_webapp already built
> which they would not mind sharing?
>
> Thanks,
>
> Paul.


--
To unsubscribe, e-mail:   <mailto:tomcat-user-unsubscribe@jakarta.apache.org>
For additional commands, e-mail: <mailto:tomcat-user-help@jakarta.apache.org>


Mime
View raw message